<?xml version='1.0' encoding='utf-8' ?>
<maintheme>
<sky>
<dawn>13</dawn>
<day>29</day>
<dusk>03</dusk>
</sky>
<clouds>
<cumulus>54</cumulus>
<cirrus>10</cirrus>
</clouds>
<inlandblue>
<image>01</image>
<hue>-17</hue>
<sat>-8</sat>
<light>5</light>
<contrast>8</contrast>
</inlandblue>
<inlandbrown>
<image>01</image>
<hue>0</hue>
<sat>0</sat>
<light>0</light>
<contrast>0</contrast>
</inlandbrown>
<ocean>
<image>01</image>
<hue>-10</hue>
<sat>5</sat>
<light>10</light>
<contrast>13</contrast>
</ocean>
<tropical>
<image>02</image>
<hue>-9</hue>
<sat>-4</sat>
<light>11</light>
<contrast>18</contrast>
</tropical>
<wave>
<image>13</image>
</wave>
<runway>
<asprunway>10</asprunway>
<asptaxiway>03</asptaxiway>
<conrunway>05</conrunway>
<contaxiway>14</contaxiway>
</runway>
<airport>
<taxiwaymark>05</taxiwaymark>
<runwaymark>02</runwaymark>
<parking>02</parking>
<refraction>02</refraction>
</airport>
<light>
<sun>02</sun>
<flare>05</flare>
<lightning>01</lightning>
<landing>05</landing>
<strobe>02</strobe>
<runway>08</runway>
</light>
<weather>
<on>0</on>
<wxtheme>03</wxtheme>
</weather>
</maintheme>
